{
	"305000822_0": "\"Doesn't look like there are any relic fragments.\"",
	"305000822_1": "\"To borrow a phrase from Yukine, we've come up bupkis.\"",
	"305000822_2": "\"I hope Kiri-chan and the others are able to recover some fragments.\"",
	"305000822_3": "\"Me too.\"",
	"305000822_4": "\"Yeah.\"",
	"305000822_5": "\"Incidentally, we need to procure some food. Maybe we can scrounge some up around here?\"",
	"305000822_6": "\"Yeah, this should be a good place to fish. Would you be able to teach me?\"",
	"305000822_7": "\"Of course. I only know the basics, but they should help. And this area should have plenty of fish.\"",
	"305000822_8": "\"...I caught one.\"",
	"305000822_9": "\"H-How?! How are you catching one after the other, Tsukuyomi?!\"",
	"305000822_10": "\"And I was doing so well yesterday...\"",
	"305000822_11": "\"I think we'll be better off if I handle the line.\"",
	"305000822_12": "\"Ngh! F-Fine. I'll carry these fish, then!\"",
	"305000822_13": "\"Before that...\"",
	"305000822_14": "\"Huh?! You're going to prep them here?!\"",
	"305000822_15": "\"With fish, you want to remove the innards as soon as possible for the best flavor. Then you just grill them.\"",
	"305000822_16": "\"They already look just like fish from the market! Even down to the way you tied them up for ease of carrying.\"",
	"305000822_17": "\"I don't mind cooking, really.\"",
	"305000822_18": "(And just a moment earlier, she was saying that she was worried about not pulling her own weight...)",
	"305000822_19": "(Maybe I'm the one who's not pulling her own weight here?)",
	"305000822_20": "\"Tsubasa-san? Is something the matter?\"",
	"305000822_21": "\"Tell me, Tsukuyomi! What can I do to be more like you?!\"",
	"305000822_22": "\"Uh... Okay?\""
}